	body {
        font-size: 1.5em;
		/* font-family: 'PT Sans', sans-serif; /\**\/ */
	font-family: 'Open Sans', sans-serif;
	/* background-color:#EFEFEF; */
		  }

p {
    line-height: 2rem;
    /* font-family: 'PT Serif', sans-serif; /\**\/ */
}

      .navbar {
       color: #A14731;
      }


      .navbar .navbar-nav > li > a {
          /*color: #A18F31;*/
          color:#7A5B54;

      }

 .navbar .navbar-nav > .active	{
     color: red; text-decoration: none;
     background-image: none;
   }

   .navbar-default .navbar-nav > .active > a,
   .navbar-default .navbar-nav > .active > a:hover,
   .navbar-default .navbar-nav > .active > a:focus {
        color: #A14731;
        background: none;
        font-weight:bold;
   }


      h1{
      font-size:1.2em;
      color:#000;
      margin:15px 10px 5px 0;
      font-weight:bold;
      /*  background-color: #7b1918;*/
      }

      h1.post-title{
      font-size:1.1em;
      margin:35px 0px 5px 0;
      }


      h1.aside {
      	font-size:1em;
      }

      h1.entry-title{
      font-size:1.1em;
      margin:35px 0px -5px 0;
      }


      h1.post-title{
      font-size:1.1em;
      margin:35px 0px 5px 0;
      }


      h2.title{
            font-size:1.7em;
      margin:35px 0px 5px 0;
      font-weight:bold;
      }

      h2.aside {
      	margin-left:5px;
      	font-size:1.0em;
      /*  font-weight:bold;*/
      }


      h2.twolinea{ font-size:4.1em
      margin:35px 0px -5px 0;}

      h2.twolineb{ font-size:1em
      margin:0px 0px -5px 0;}

      h3 {
        margin:0px;
      }

      h3 > a {
        color:black;
      }

      h3.sidebar-title {
      font-size:1.1em;
      margin:10px 0px 15px 0;
      font-weight:bold;

      }


      .summary img{
      max-height:60px;
      width:auto;
      }


      .summary legend {
      	text-align:center; font-size:0em}



        /* tag_box ======================================================== */

        .tag_box {
        	list-style:none;
        	margin:0;
          margin-bottom:8px;
        	padding:5px 0 ;
        	overflow:hidden;
        }

        .tag_box li {
        	line-height:1.8em;
        }
        .tag_box.inline li {
        	float:left;
        }
        .tag_box a {
        	padding: 3px 6px;
        	margin: 2px;
        	color:#2D637F;
        /*	background: #eee;*/
        /*	border-radius: 3px;*/
        /*	border:1px dashed #ccc;*/
        	text-decoration:none;
        }
        .tag_box a span{
        	vertical-align:super;
        	font-size:1.6em;
        }
        .tag_box a.active {
        	background:#57A957;
        	border:1px solid #4C964D;
        	color:#FFF;
        }



        .gestalt {
         margin-bottom: 10px;
         width: 160px;
         height:160px;
         display:block;
         margin:10px;
         border:none;
         background:transparent url('/images/kuhn-2.png') center top no-repeat;
        }

        .gestalt:hover {
           background-image: url('/images/kuhn-1.png');
        }


  		  .jumbotron {
  		    position: relative;
  		    padding: 40px 0;
  		    text-align: center;
  		  }


  	      .container > footer p {
  	        text-align: center; /* center align it with the container */
  	      }

  	      .page-header{
  	         padding-bottom: 60px;
  	      }



	      img.dirty{
		  width:250px;
		  top:-20px;
		  border:0px;
		  margin-bottom:30px
	      }

              img.center{

		  align:center;
		  width:100%;
		  margin-bottom:20px;
		  margin-top:20px;
		  border: 0px }

          img.left {float:left;  margin-right:10pt; margin-bottom:20pt }
          img.right {float:right;  margin-left:10pt; margin-bottom:20pt }

          img.plain{float:none; padding:0px; margin-right:0pt; border:0px  }


	  img.border {
	      border: solid 1px black;
	  }


  	legend { margin:3px; text-align:center; width:100%; font-size:0.9em}




   a:link	{ color: #883e22;text-decoration: none }
  a:visited	{ color: #883e22;text-decoration: none }
  a:active	{ color: #883e22; text-decoration: none }
  a:hover	{ color:#883e22; text-decoration: none }



  
  .panel-body  a:link
		    { color: #883e22;text-decoration: underline }

h1.post-title  a:link
		    { color: #883e22;text-decoration: none }
h3.post-title  a:link
		    { color: #883e22;text-decoration: none }


a.category:link
		    { color: #883e22;text-decoration: none }


  

	.index-pager{
		margin-top: 20px;
		margin-bottom: 20px;
		text-align: center ;
	}

